
    <div class="modal-header">            
        <div class="header">
            <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
            <h4><%=title%></h4>
        </div>

    </div>
    <div class="modal-body" >
        <%= message%>
    </div> 
    <div class="modal-footer">
        <a  class="btn btn-cancel">Cancel</a>
        <a  class="btn btn-primary confirm-action">Confirm</a>
    </div>



